Announcement

Collapse
No announcement yet.

Discovered bugs with the start of chapter 4

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Discovered bugs with the start of chapter 4

    Just started this as a repository for discovered use bugs relating to commands and the failure to work. My contribution to this is "Request for docking" With the change in the UI, the command doesn't execute correctly. It used to be Panel 1 then over to contacts. Down one to the station. Space to select it and then down to request docking.

    Now it's Panel one then over to contacts. Down one to the stations. Now over to the right to request docking. I can't find in the massive number of command options which one might need tweaking

  • #2
    Yes we are aware, we are working on an update to the singularity profile which will take into account UI changes
    1) I reject your reality.... and substitute my own
    2) Not to be used when upset... will void warranty
    3) Stoke me a clipper i will be back for dinner
    4) Never tell Gangrel to do anything... he will probably get it wrong
    WARNING! Swedish wall-of-text hits you for bork-bork-bork damage!

    Comment


    • #3
      Any ETA on it? Sadly I’ve become so reliant on it that I am completely lost on how to keybind my HOTAS. 😩

      Comment


      • #4
        Should be inside next 24 hours... fingers crossed
        1) I reject your reality.... and substitute my own
        2) Not to be used when upset... will void warranty
        3) Stoke me a clipper i will be back for dinner
        4) Never tell Gangrel to do anything... he will probably get it wrong
        WARNING! Swedish wall-of-text hits you for bork-bork-bork damage!

        Comment


        • #5
          Hi.
          After I got the update notifications for my voice packs, I did a fresh install.
          Starting voice attack I get following errors (see screen shot)
          Orion is also not up2date.

          Comment


          • #6
            Hi Guys,

            Have all the packs been updated? Just downloaded them all and found that ASTRA is still showing the old files from July. And voice attack is saying I need to update her.

            Click image for larger version

Name:	Astra.PNG
Views:	1
Size:	20.8 KB
ID:	25599

            Any ETA on when this pack will be updated?

            Thanks.

            Comment


            • #7
              Ensure that when you run the installers for each of those packs, that you might have to disable any AV/security software. Looks like it could wlel be something catching the registry writing there

              To previous poster: ASTRA has quite literally just been updated, so redownload the installer please
              1) I reject your reality.... and substitute my own
              2) Not to be used when upset... will void warranty
              3) Stoke me a clipper i will be back for dinner
              4) Never tell Gangrel to do anything... he will probably get it wrong
              WARNING! Swedish wall-of-text hits you for bork-bork-bork damage!

              Comment


              • #8
                Problem sovled.
                The first download packages delivered an old version of the hcs plugin (2.2)
                After re-downloading I got the new version of the hcs plugin 3.0

                Comment


                • #9
                  Hi just download all the new packs. Uninstall all my old packs. Re-install them all. all seem to work but I am getting an error about the ships cat.
                  Attached Files

                  Comment


                  • #10
                    I had this in another thread but this one is more appropriate.

                    I downloaded all my upgraded packs and voice attack recognizes them but as soon as I go in game VA crashes with the first command or even sometimes once it loads the elite keybinds. I repeated this several times and each time its an immediate crash. There is a second problem I am having is that previously I had bound manual key presses on my hotas to the singularity profile so I could do a voice command or a key press on my hotas for the same action. This appears to be no longer an option as VA tells me that accessing the commands is locked. is this intentional or is there a way I can link my hotas to the singularity profile like I did before? This is for elite dangerous.

                    edit to add: even "Protocol override customize my settings" is causing a crash without elite even being loaded.
                    Last edited by Rick Bravo; 12-12-2018, 10:43 PM. Reason: additional info

                    Comment


                    • #11
                      Originally posted by malar67 View Post
                      Hi just download all the new packs. Uninstall all my old packs. Re-install them all. all seem to work but I am getting an error about the ships cat.
                      We are aware
                      1) I reject your reality.... and substitute my own
                      2) Not to be used when upset... will void warranty
                      3) Stoke me a clipper i will be back for dinner
                      4) Never tell Gangrel to do anything... he will probably get it wrong
                      WARNING! Swedish wall-of-text hits you for bork-bork-bork damage!

                      Comment


                      • #12
                        Originally posted by Rick Bravo View Post
                        I had this in another thread but this one is more appropriate.

                        I downloaded all my upgraded packs and voice attack recognizes them but as soon as I go in game VA crashes with the first command or even sometimes once it loads the elite keybinds. I repeated this several times and each time its an immediate crash. There is a second problem I am having is that previously I had bound manual key presses on my hotas to the singularity profile so I could do a voice command or a key press on my hotas for the same action. This appears to be no longer an option as VA tells me that accessing the commands is locked. is this intentional or is there a way I can link my hotas to the singularity profile like I did before? This is for elite dangerous.

                        edit to add: even "Protocol override customize my settings" is causing a crash without elite even being loaded.
                        What version of VA are you running? You should be on 1.7.3
                        1) I reject your reality.... and substitute my own
                        2) Not to be used when upset... will void warranty
                        3) Stoke me a clipper i will be back for dinner
                        4) Never tell Gangrel to do anything... he will probably get it wrong
                        WARNING! Swedish wall-of-text hits you for bork-bork-bork damage!

                        Comment


                        • #13
                          That could be the problem I am 1.7.2, do I need to uninstall the voicepacks to upgrade VA or can I just update VA with them installed? also, where do I update VA? I don't see and update button in the application. Do I have to go to their website?
                          Last edited by Rick Bravo; 12-12-2018, 11:19 PM.

                          Comment


                          • #14
                            You should be fine updating without uninstalling.
                            1) I reject your reality.... and substitute my own
                            2) Not to be used when upset... will void warranty
                            3) Stoke me a clipper i will be back for dinner
                            4) Never tell Gangrel to do anything... he will probably get it wrong
                            WARNING! Swedish wall-of-text hits you for bork-bork-bork damage!

                            Comment


                            • #15
                              ok good. what about the accessing commands to bind my hotas to va? is that intentionally locked or is that still possible?

                              Comment

                              Working...
                              X